[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kdelibs-common.i586 6:4.2.0-17.fc11 package creates conflicts



Riku Seppälä wrote:
Rex Dieter wrote:
Antonio Olivares wrote:

The other packages in which there were conflicts were apparently resolved
:), but here's one that is out there:

---> Package kdelibs-common.i586 6:4.2.0-17.fc11 set to be updated
--> Finished Dependency Resolution

fixed in kdelibs3-3.5.10-8

-- Rex

What about x86_64?

Riku

Nevermind.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]